<?php
// Заголовок
$_['heading_title'] = 'БИФИТ Касса';
// Тексты
$_['text_extension'] = 'Расширения';
$_['text_success'] = 'Настройки успешно изменены!';
$_['text_edit'] = 'Редактирование';
$_['text_desc'] =
	'<br><a target="_blank" href="https://kassa.bifit.com/"><span style="color:#000000; font-weight:700;">БИФИТ <span style="color:#67AEF7;">Касса</span></span></a>. Создано согласно <a target="_blank" href="https://kassa.bifit.com/_files/bifit_online.pdf">руководства по интеграции</a>. Выполняется авторизация, формирование контента и отправка чека в фискальный процессинг. Данные каждой транзакции  сохраняются в Отчётах.';
// Табы
$_['tab_settings'] = 'Настройки';
$_['tab_sale'] = 'Приход';
$_['tab_sale_return'] = 'Возврат прихода';
$_['tab_purchase'] = 'Расход';
$_['tab_purchase_return'] = 'Возврат расхода';
$_['tab_reports'] = 'Отчёты';
// Параметры
$_['entry_test'] = 'Тестовый режим';
$_['entry_token'] = 'Токен доступа';
$_['entry_cashier_name'] = 'ФИО кассира';
$_['entry_cashier_name_val'] = 'Иванов И.И.';
$_['entry_cashier_inn'] = 'Инн кассира';
$_['entry_payment_address'] = 'Место расчётов';
/// Адрес клиента
$_['entry_address_type'] = 'Адрес клиента';
$_['entry_address_type_1'] = 'Телефон';
$_['entry_address_type_2'] = 'E-mail';
/// ФИО клиента
$_['entry_fio'] = 'ФИО клиента';
$_['entry_fio_desc'] = 'Выберите выводить или нет ФИО клиента';
/// Признак способа расчёта
$_['entry_calculation_method'] = 'Признак способа расчёта';
$_['entry_calculation_method_prepay_full'] =
	'Полная предварительная оплата до момента передачи предмета расчёта';
$_['entry_calculation_method_prepay_partial'] =
	'Частичная предварительная оплата до момента передачи предмета расчёта';
$_['entry_calculation_method_avans'] = 'Аванс';
$_['entry_calculation_method_full_pay'] =
	'Полная оплата, в том числе с учётом аванса (предварительной оплаты) в момент передачи предмета расчёта';
$_['entry_calculation_method_partial_settlement_and_credit'] =
	'Частичная оплата предмета расчёта в момент его передачи с последующей оплатой в кредит';
$_['entry_calculation_method_transfer_on_credit'] =
	'Передача предмета расчёта без его оплаты в момент его передачи с последующей оплатой в кредит';
$_['entry_calculation_method_credit_payment'] =
	'Оплата предмета расчёта после его передачи с оплатой в кредит (оплата кредита)';
/// Тип оплаты
$_['entry_payment_type'] = 'Тип оплаты';
$_['entry_payment_type_cash'] = 'Сумма оплаты наличными';
$_['entry_payment_type_card'] = 'Сумма оплата безналичными';
$_['entry_payment_type_prepay'] = 'Сумма оплаты предоплатой (зачётом аванса)';
$_['entry_payment_type_postpay'] = 'Сумма оплаты постоплатой (в кредит)';
$_['entry_payment_type_other'] = 'Сумма оплаты встречным предоставлением';
/// Единый НДС
$_['entry_vat_mode'] = 'Единый НДС';
$_['entry_vat_mode_desc'] =
	'Выберите режим назначения НДС: \'Да\' - применить значение параметра \'Ставка НДС\' (ниже) ко всем товарам сайта; \'Нет\' - выводить значение НДС согласно настроек каждого товара';
/// Ставка НДС
$_['entry_vat'] = 'Ставка НДС';
$_['entry_vat_desc'] =
	'Выберите ставку НДС. Данный параметр имеет значение если выше, в параметре \'Единый НДС\', выбрано \'Да\'';
$_['entry_vat_without_vat'] = 'Без НДС';
$_['entry_vat_vat_0'] = 'НДС 0%';
$_['entry_vat_vat_10'] = 'НДС 10%';
$_['entry_vat_vat_20'] = 'НДС 20%';
$_['entry_vat_vat_110'] = 'НДС 10/110';
$_['entry_vat_vat_120'] = 'НДС 20/120';
/// Разное
$_['entry_status'] = 'Статус';
$_['entry_sort_order'] = 'Порядок сортировки';
/// Вкладки типы документов
$_['entry_use_type'] = 'Использовать';
//// Система налогообложения
$_['entry_tax_system'] = 'Система налогообложения';
$_['entry_tax_system_common'] = 'ОСН';
$_['entry_tax_system_simplified'] = 'УСН доход';
$_['entry_tax_system_simplified_with_expense'] = 'УСН доход-расход';
$_['entry_tax_system_envd'] = 'ЕНВД';
$_['entry_tax_system_common_agricultural'] = 'ЕСХН';
$_['entry_tax_system_patent'] = 'ПАТЕН';
//// Разное
$_['entry_order_status'] = 'Статус заказа';
$_['entry_pm_ids'] = 'Способ оплаты';
$_['entry_geo_zone'] = 'Гео зона';
$_['entry_open'] = 'открыть';
$_['entry_see'] = 'смотреть';
$_['entry_close'] = 'закрыть';
$_['entry_no'] = 'нет';
// Отчёты
$_['column_order_id'] = 'ID заказа';
$_['column_order_number'] = 'Номер заказа';
$_['column_order_date'] = 'Дата заказа';
$_['column_action_date'] = 'Дата запроса';
$_['column_check'] = 'Чек';
$_['column_doc'] = 'Документ';
$_['column_log'] = 'Лог';
$_['column_type'] = 'Тип';
$_['column_action'] = 'Удалить';
// Типы документов
$_['entry_receipt_type_sale'] = 'Приход';
$_['entry_receipt_type_sale_return'] = 'Возврат прихода';
$_['entry_receipt_type_purchase'] = 'Расход';
$_['entry_receipt_type_purchase_return'] = 'Возврат расхода';
// Ошибки
$_['error_permission'] = 'У Вас нет прав для управления данным модулем!';
$_['error_token'] = 'Необходимо ввести token!';
$_['error_cashier_name'] = 'Необходимо ввести ФИО кассира!';
$_['error_cashier_inn'] = 'Необходимо ввести ИНН кассира!';
$_['error_payment_address'] = 'Необходимо ввести место рассчёта!';